Subject: Re: bug#76176: 30.0.93; Suggested command: narrow-to-thing-at-point

From: Richard Stallman <[email-masked]>
Date: Mon, 17 Feb 2025 19:32:35 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

I see nothing outright _bad_ about this idea, but is it really useful
enough to be worth the added complexity of one more command?

There are lots of ways in Emacs of selecting some region, and los of hings
to do wiih the region.  Pick onr from column A and one from columnA B,
and you could define a command.  But we don't want to fill that whole rectangle
with rarely used commands.  Why is this one worth adding?

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)